package web

func NewWebError(code int, message string) *WebError {
	return &WebError{
		Code:    code,
		Message: message,
	}
}

type WebError struct {
	Code    int
	Message string
}

func (e *WebError) Error() string {
	return e.Message
}
